/*
Theme Name: Forte Web Design - Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: John Anderson
Author URI: https://fortewebdesign.com.au
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.51.1497743627
Updated: 2017-06-18 09:53:47

*/

@import url("../Divi/style.css");



/***********************************

 H Tag settings

 **********************************/
h1 {
	font-size:80px;
	text-transform: uppercase;
}

 h2 {
    font-size: 30px;
    font-weight:600;
    color:#263954;
    text-transform: uppercase;
}


/***********************************

 Table settings

 **********************************/
table, th, td {
   border: 1px solid black;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    background-color: #204b87;
    color: #fff!important;
    font-weight:600;
}

tr {
    background-color: white;
    color: black;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
    transition: width 2s, height 2s, transform 2s;
}

tr:hover {
    background-color: #e9a226;
    color:white;
    }


/***********************************

 Information Page

 Tab Settings

 **********************************/

@media (min-width: 981px) {
/*set a minimum height (at least as tall as your tallest tabs content) for the tab section so the page doesnt jump with different tab content heights*/
.fancy-tabs .et_pb_tabs {min-height:500px;}
 
 /*edit the tab BG + text/hover colour for tab text*/
 /*width % is dependant on how many tabs you want. 100/number of tabs=xx%*/
.fancy-tabs .et_pb_tabs_controls li {width: 25%; background-color: #efefef!important; }  
.fancy-tabs .et_pb_tabs_controls li a { min-width: 60px; text-align: center; display: block; margin-top:0px;padding-top: 107px!important; color:#ccc}  /*alignment and size of tab icon/text*/
.fancy-tabs .et_pb_tabs_controls li a:hover { color:#e9a226; }
 
 /*edit the URL to the icons (50pxx50px) + edit for the number of tabs you have*/
.fancy-tabs .et_pb_tabs_controls li:nth-child(1) a { 
    background: url('http://localhost/City2Casino/wp-content/uploads/2018/02/150x107-2.7km-run-1.png') no-repeat top center; 
    background-size: 150px 107px;
    }
.fancy-tabs .et_pb_tabs_controls li:nth-child(2) a { 
	background: url('http://localhost/City2Casino/wp-content/uploads/2018/02/150x107-7km-walk.png') no-repeat top center; 
    background-size: 150px 107px;
    background-color:#4A7C98;
    }
.fancy-tabs .et_pb_tabs_controls li:nth-child(3) a { 
	background: url('http://localhost/City2Casino/wp-content/uploads/2018/02/150x107-7km-run.png') no-repeat top center; 
    background-size: 150px 107px;
    background-color:#476597;
    }
.fancy-tabs .et_pb_tabs_controls li:nth-child(4) a { 
	background: url('http://localhost/City2Casino/wp-content/uploads/2018/02/150x107-11km-run.png') no-repeat top center; 
    background-size: 150px 107px;
    background-color:#454997;
    }

}



/*Box Hover Style 3*/

.box_hover_effect3 {
    text-align: center;
    overflow: hidden;
    position: relative;
}

.box_hover_effect3:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #204b87;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}

.box_hover_effect3:hover:before {
    opacity: 1;
}

.box_hover_effect3 img {
    width: 100%;
    vertical-align: middle;
}

.box_hover_effect3 .box-content {
    width: 100%;
    position: absolute;
    bottom: -50%;
    left: 0;
    transition: all 0.3s ease 0s;
}

.box_hover_effect3:hover .box-content {
    bottom: 25%;
}

.box_hover_effect3 .title {
    font-size: 22px;
    font-weight: 700;
    color: #e53a3b;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.box_hover_effect3 .post {
    display: block;
    font-size: 15px;
    font-style: italic;
    font-weight: 600;
    color: #fff;
}

@media only screen and (max-width: 990px) {
  .box_hover_effect3 {    
    margin-bottom: 30px;
  }

.box_hover_effect3 .box-content {
    bottom: -70%!important;
  }
}

@media only screen and (max-width: 479px) {
  .box_hover_effect3:hover .box-content {    
    bottom: 10%;
  }
}





/***********************************

 Prizes Page

 set bottom padding on li

 **********************************/
.et_pb_blurb_description ul li {
    padding-bottom:10px;
}


/***********************************

 Menu

 Style the menu

 **********************************/
.fa-facebook-f {
    color:white;
    background-color:#3B5998;
    padding:10px;
}

/* Set width of submenu */
.nav li ul { 
    width: 280px; 
}
#top-menu li li a { 
    width: 260px; 
}

/* set background color on hover of sub menu */
#top-menu li li a:hover { 
    color:#e9a226;
    background-color:#204b87;
}

#top-menu a:hover { 
    color:#e9a226!important;
}


/*------------------------------------------------*/

/*-----------------[CTA Menu Item]----------------*/

/*-----------------[by GenoQuiroz]----------------*/

/*------------------------------------------------*/

/* style the get started cta button */

.register-today {
    border-radius: 0px;
}

.register-today a {
    color: #fff!important;
}

li.register-today {
    background-color: #204b87;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 12px 13px 10px 13px;
    border-radius: 3px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

li.register-today:hover {
    background-color: #008c95;
}



/* fixed header button text color */

.et-fixed-header #top-menu .register-today a {
    color: #fff!important;
}

.register-today li.current-menu-ancestor > a, .register-today li.current-menu-item > a {
    color: #204b87!important;/* blue */
}

.et-fixed-header .register-today {
    background-color: #008c95;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 11px 20px 20px 20px;
    border-radius: 15px;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

@media only screen and (min-width: 981px) {
  li.register-today {    
    height: 35px;
    margin-right:20px;
  }
}



